Aviso sobre el Uso de cookies: Utilizamos cookies propias y de terceros para mejorar la experiencia del lector y ofrecer contenidos de interés. Si continúa navegando entendemos que usted acepta nuestra política de cookies. Ver nuestra Política de Privacidad y Cookies
Redacción
Miércoles, 29 de noviembre de 2017
difunde la actualización de seguridad

Apple prepara parche para resolver la vulnerabilidad en macOS High

Guardar en Mis Noticias.

Apple ha anunciado la disponibilidad de la actualización de Seguridad 2017-01 para macOS High Sierra que corrige la vulnerabilidad que permite iniciar sesión como administrador sin contraseña.

[Img #66455]La vulnerabilidad se dio a conocer este martes, cuando el desarrollador de 'software' Lemi Orhan Ergin alertó de que "cualquiera" podía iniciar sesión en un equipo con macOS High Sierra si se identifica con el nombre de "root". 


   Apple ha difundido este miércoles la actualización que corrige el agujero de seguridad. Como explican desde la compañía en un comunicado, la actualización ya está disponible para descargar, "y a partir de hoy, se instalará automáticamente en todos los sistemas que ejecuten la última versión (10.13.1) de macOS High Sierra". 


   Desde Apple han lamentado el error presente en esta versión de macOS, y han pedido disculpas "tanto por haber lanzado el software con esta vulnerabilidad como por la preocupación que ha causado".
 

Acceda para comentar como usuario Acceda para comentar como usuario
¡Deje su comentario!
Normas de Participación
Esta es la opinión de los lectores, no la nuestra.
Nos reservamos el derecho a eliminar los comentarios inapropiados.
La participación implica que ha leído y acepta las Normas de Participación y Política de Privacidad
MadridPress • Términos de usoPolítica de PrivacidadMapa del sitio
© 2017 • Todos los derechos reservados
Powered by FolioePress